RubyGems Navigation menu

samlr 2.6.0

Helps you implement a SAML SP

版本列表:

  1. 2.6.2 - July 19, 2019 (39.5 KB)
  2. 2.6.1 - June 09, 2017 (39.5 KB)
  3. 2.6.0 - June 08, 2017 (39.5 KB)
  4. 2.5.2 - December 16, 2016 (39.5 KB)
  5. 2.5.1 - November 30, 2016 (39.5 KB)
显示所有 (43 个版本)

Runtime 依赖关系 (2):

  • nokogiri >= 1.5.5
  • uuidtools >= 2.1.3
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Morten Primdahl

    SHA 256 checksum:

    19b5f197c0608b63a516d758eabab7930e49ad6a5089041575e1fd91e704fd9c

    下载总次数 67,051

    这个版本 505

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License Version 2.0

    需要的 Ruby 版本: >= 2.1.9

    相关链接: